
[conf]
url_index=http://user.vjiaxiao.cn
login_122_page=/m/login?t=2
id={28A95D3D-3C97-40CB-A76A-9E2A65E7A284}
;打印类型，1打印预览，其它则为直接打印
printpre=1
;纸宽(毫米)
paper_width=185
;纸高(毫米)
paper_height=83.1

;纸左边距(毫米)
offset_x=0
;纸右边距(毫米)
offset_y=0


username=
pwd=

operno=
opernocheck=1

isprinttable=1

istbflag=0
nexttbtime=
tbmsg=
tberrormsg=
yzbm=
main=
page122error=

